libnb-javaparser-java 9+2018-1 source package in Ubuntu

Changelog

libnb-javaparser-java (9+2018-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 9+2018.
    - Fix FTBFS with OpenJDK 9. (Closes: #893264)
  * Switch to compat level 12.
  * Remove get-orig-source target.
  * wrap-and-sort -sa.
  * Declare compliance with Debian Policy 4.3.0.
  * Use canonical VCS URI.
  * Use secure homepage address.

 -- Markus Koschany <email address hidden>  Sat, 19 Jan 2019 15:10:32 +0100

Upload details

Uploaded by:
Debian Java Maintainers
Uploaded to:
Sid
Original maintainer:
Debian Java Maintainers
Architectures:
all
Section:
java
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Hirsute release universe libs
Focal release universe libs

Builds

Disco: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
libnb-javaparser-java_9+2018-1.dsc 2.2 KiB afc42db8d35654c6540f0bb291a554ac6bff840b5664e9e487298e5dbff55c4b
libnb-javaparser-java_9+2018.orig.tar.xz 3.4 MiB eb1748f3def8155f5032e576eb928f7f83ce51c7cfd440e9648ff9d08bab4efe
libnb-javaparser-java_9+2018-1.debian.tar.xz 3.8 KiB a4dacb1ec8199e3f063f14a53163a88906441a4193bed557175b772ad7727d14

Available diffs

No changes file available.

Binary packages built by this source

libnb-javaparser-java: Parser for the Java language which is good for use in tools

 NetBeans parser for Java is patched version of the Java compiler.
 The patches are necessary for making the compiler usable in tools.
 They contain things like improved error recovery, performance
 improvements etc.
 .
 Please notice that the NetBeans Java parser is intended solely for use
 in development tools and can not and should not be used as a Java compiler.
 It does not produce class files. If you want to compile Java source code
 use the javac compiler included in JDK releases.